PXI

cancel
Showing results for 
Search instead for 
Did you mean: 

Getting DataSocket for LV RT 5.0.0 installed on PXIe-1071?

Hello all,

 

Hopefully this is just an easy to answer question, but since I got so stuck on this I'll ask it anyway.

 

How do I install "DataSocket for LabVIEW Real-Time 5.0.0" (on a NI PXIe-1071 module with MAX)?

 

Installing software with MAX and getting it on they module is not the problem, the problem is that I can't find any setup file to download that has the specific program: "DataSocket for LabVIEW Real-Time 5.0.0".

 

The system we use is a:

- NI PXIe-1071

With the modules:

- NI PXIe-8100 (Embedded controller, Slot 1)

- NI PXI-7951R (FPGA with NI 5751 adapter module for flexrio, Slot 2)

- NI PXI-5402 (Function generator, Slot 3)

 

The software we have installed can be seen in the picture (Attachment) (And yes we also need to resolve the driver problem for the function generator in slot 3 as can be seen in the picture 😉

 

All software in installed with MAX, all NI drivers have been updated in the last two days to the latest versions. A lan connection (with same subnet) connects our host computer with our NI PXIe-1071 box.

 

The reason we need the "DataSocket for LabVIEW Real-Time 5.0.0" is that we are creating a copy of a working existing system.

 

When trying to find it on the NI support pages we keep finding a page that directs to the page to instal NI LabVIEW Run-Time Engine 2012. After downloading and trying to install it we get this message: "Cannot install - NI LabVIEW Run-Time Engine 2012 f3 (higher version already installed)"

 

Thanks in advance,

Sander Breur

0 Kudos
Message 1 of 2
(3,768 Views)

Finished: Found an answer.

0 Kudos
Message 2 of 2
(3,746 Views)